## vapoursynth-bwdif-dmo 3

=== debian/changelog ===
vapoursynth-bwdif-dmo (3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 May 2021 14:58:07 +0200

vapoursynth-bwdif-dmo (2-dmo1) unstable; urgency=medium

  * Initial release

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2020 14:28:26 +0200
