=== debian/control ===
Source: vapoursynth-bwdif-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-Bwdif
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), meson, vapoursynth-dev

Package: vapoursynth-bwdif
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description:  yadif based filter for VapourSynth.
 Motion adaptive deinterlacing based on yadif with the use of w3fdif and
 cubic interpolation algorithms.
