## vapoursynth-bwdif-dmo 4.1

=== debian/changelog ===
vapoursynth-bwdif-dmo (4.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Sep 2021 14:44:55 +0200

vapoursynth-bwdif-dmo (4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Sep 2021 08:43:06 +0200
