=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-Bwdif
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), meson, vapoursynth-dev
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), meson, vapoursynth-dev (>= 55~),
+ ninja-build
 
 Package: vapoursynth-bwdif
 Architecture: any
